# IteratorIterator::rewind

(PHP 5 >= 5.1.0, PHP 7)

IteratorIterator::rewind — Rewind to the first element

### Description

public IteratorIterator::rewind ( void ) : void

Rewinds to the first element.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- IteratorIterator::next() - Forward to the next element
- IteratorIterator::valid() - Checks if the iterator is valid